<ion-content class="product-page">
  <ion-icon id="back-btn" color="light" name="arrow-back" (click)="dismiss()"></ion-icon>

  <img src='../../assets/img/tomates-cerises.jpg' />


  <ion-grid>
    <ion-row>
      <ion-col>
        <a style="color: #B55139;"><b>Tomate cerise</b></a><br>
        Origine: Bruz (35170)
      </ion-col>
      <ion-col style="text-align: end;">
        2.95€/kg
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-segment class="segment" mode="ios" value="data" (ionChange)="segmentChanged($event)">
    <ion-segment-button value="data">
      <ion-label>Informations</ion-label>
    </ion-segment-button>
    <ion-segment-button value="recipe">
      <ion-label>Recettes</ion-label>
    </ion-segment-button>
  </ion-segment>

  <div *ngIf="isData">
    <div class="product-detail ion-margin">
      <p><b>Valeur nutritionnelle :</b> 29 calories / 100 g</p>
      <p><b>Conseil de préparation :</b></p>
      <p>Bien les laver avant de les préparer. Idéales pour accompagner vos salades.</p>
    </div>
  </div>
  <div *ngIf="!isData">
    <div class="product-detail">
      <ion-list lines="none">
        <ion-grid>
          <ion-row>
            <ion-col>
              <ion-item lines="none">
                <ion-avatar>
                  <img src="assets/img/panier-gourmand.jpg">
                </ion-avatar>
                <ion-grid>
                  <ion-row>
                    <ion-col>
                      <ion-label color="primary"><b style="font-size: 13px;">Mini tarte tatin aux tomates cerises</b>
                      </ion-label>
                    </ion-col>
                  </ion-row>
                  <ion-row>
                    <ion-col size="auto">Difficulté : </ion-col>
                    <ion-col>
                      <ion-icon color="warning" name="star"></ion-icon>
                      <ion-icon color="warning" name="star"></ion-icon>
                      <ion-icon color="warning" name="star-outline"></ion-icon>
                    </ion-col>
                  </ion-row>
                </ion-grid>
                <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
              </ion-item>
            </ion-col>
          </ion-row>
        </ion-grid>
        <!-- <ion-item>
          <app-recipe-card></app-recipe-card>
        </ion-item>
        <ion-item>
          <app-recipe-card></app-recipe-card>
        </ion-item>
        <ion-item>
          <app-recipe-card></app-recipe-card>
        </ion-item>
        <ion-item>
          <app-recipe-card></app-recipe-card>
        </ion-item> -->
      </ion-list>
    </div>
  </div>

</ion-content>